a:active {  color: #330066}
a:visited {  color: #770077}
a:hover {color: #004444}
a:link {  color: #000099}

.author {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #004400;
    font-weight: bold;
}

#captcha_error{
    text-align: center;
    margin: auto auto;
	width: 450px;
	min-height: 20px;
	border: 2px solid #ff3333;          /* DARK GRAY */
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	overflow: hidden;
    -moz-box-shadow: -1px 1px 10px #666;
    -webkit-box-shadow: -1px 1px 10px #666;
    box-shadow: -1px 1px 10px #666;
}

#captcha_error p {
    color: #ff3333;
    font-weight: bold;
    font-size: 13px;
    line-height: 13px;
    padding: 0;
}

/* 4/13/2011 -PC ADDED HR STYLING */
hr {
    height: 1px;
    color:#07305e;
    border: 0;
    background-color:#07305e;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height:15px;
    color: #222222
}

.bodynormal {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height:15px;
    color: #222222
}

.bodysmall {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #222222
}


.bodyTwelve {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #222222
}

.bodysmall11 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #222222
}

.bodysmall12 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #222222
}

.bodynormallite {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #555555
}

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #222222
}

.bodyitalic {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #222222;
font-style: italic
}

.bodyitalicunderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #222222;
	font-style: italic;
	text-decoration: underline
}

.bodybold {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold
}

.bodybold11 {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold
}

.bodybold12 {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold
}

.bodybold13 {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold
}

.bodyboldlite {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #555555;
    font-weight: bold
}

.bodybolditalic {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold;
	font-style: italic
}

.bodybolditalicunderline {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold;
	font-style: italic;
	text-decoration: underline
}

.chapter {
    font-size: 14pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #002200;
    font-weight: normal
}

.bb {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #003399;
    font-weight: bold
}

.bbi {
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #003399;
    font-weight: bold;
	font-style: italic
}

.button {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight: normal;
	background-color: #CCCCCC
}



.buttonNew {
	background: #ffc53b;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border-color:#000099;
	color: #000099;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	vertical-align: middle;

}

.buttonNewOld {
   border-top: 1px solid #96d1f8;
   background: #ffc53b;
   /*
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   */
   padding: 2px 2px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: black;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.buttonNew:hover {
   border-top-color: #28597a;
   background: #fcd476;
   color: #000099;
   }
.buttonNew:active {
   border-top-color: #1b435e;
   background: #ffc02a;
   }

.bodyyellow {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFF00
}

.bodygreen {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #003300
}

.bodygreenbold {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #003300
}

.button {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight: normal;
	background-color: #CCCCCC
}

.bodyunderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #222222;
	text-decoration: underline
}

.bodyverdana {
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight: normal
}

.bodyverdanabold {
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight: bold
}

.bodyverdanaboldblue {
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000066;
    font-weight: bold
}

.bluestrike {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000044;
    font-weight: normal;
	text-decoration: line-through
}

.blueunderlined {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #000044;
text-decoration: underline
}

.blueboldunderlined {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000044;
text-decoration: underline
}

.blue {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #000044
}

.blueitalic {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #000044;
font-style: italic
}

.bluebolditalic {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000044;
font-style: italic
}

.blueitalicunderlined {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #000044;
font-style: italic;
text-decoration: underline
}

.bluebold {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000044
}

.codequotestrike {
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: #000044;
font-weight: normal;
text-decoration: line-through
}

.codequoteunderlined {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #000044;
text-decoration: underline
}

.codequoteboldunderlined {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000044;
text-decoration: underline
}

.codequote {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #000044
}

.codequoteitalic {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #000044;
font-style: italic
}

.codequoteitalicunderlined {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #000044;
font-style: italic;
text-decoration: underline
}

.codequotebold {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000044
}

.courier {
font-family: "Courier New";
font-size: 10px;
color: #000000
}

.fineprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: normal
}

.fineprintlightgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	line-height: normal
}

.fineprintbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 14px;
}

.fineprintboldblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000044;
	line-height: 14px;
}

.fineprintboldheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	line-height: 14px;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
    color: #07305e;
    background: #FFFFFF;
    border: 1px solid;
}

input.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
    color: #07305e;
    background: #FFFFFF;
    border: 1px solid;
}

input.radio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
    border: 0px solid;
}

input[type="checkbox"], input[type="radio"]{
     background: transparent;
     border: 0;
}


textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
    color: #07305e;
    background: #FFFFFF;
    border: 1px solid;
}

.label {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #550000;
    font-weight: normal
}

.menusmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	line-height: 12pt
}

.menusmallbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	line-height: 12pt
}

.note {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #660000;
    font-weight: normal
}

.notebold {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #660000;
    font-weight: bold
}

.notestrike {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #660000;
    font-weight: normal;
	text-decoration: line-through
}

.header1 {
/*    11/7/2012 -PC change this for Meghan
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    color: #07305e;
    font-weight: normal
*/
    font-size: 1.2em;
    font-weight:bold;
}


.header2 {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold
}

.header3 {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    color: #07305e;
    font-weight: normal
}

.pagetitle {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #0069B5;
    font-weight: bold
}

.pagenumber {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000066;
    font-weight: bold
}

.paragraph {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold
}

.question {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    font-weight: normal
}

.questionitalic {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
	font-style: italic;
    font-weight: normal
}

.questionbold {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    font-weight: bold
}

.questionunderline {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
	text-decoration: underline;
    font-weight: normal
}

.redbold {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #660000;
    font-weight: bold
}

.redbolditalic {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #660000;
    font-weight: bold;
	font-style: italic
}

.rednote {
    font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #440000;
    font-weight: normal
}

.redbold16px {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    color: #440000;
    font-weight: bold
}

.section {
    font-size: 12pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #220022;
    font-weight: bold
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #07305e;
    background: #FFFFFF;
    border: 1px solid
}

.white8ptbold {
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: bold
}

.white13pxbold {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: bold
}

.white10pt {
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: normal
}

.white8px {
    font-size: 8px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: normal
}

.yellow12px {
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFF00;
    font-weight: normal
}

.yellow12pxbold {
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFF00;
    font-weight: bold
}

.white12pt {
    font-size: 12pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: normal
}

.white14pxbold {
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, san-serif;
    color: #FFFFFF;
    font-weight: bold
}

.black14pxbold {
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, san-serif;
    color: #000000;
    font-weight: bold
}

.white16pxbold {
    font-size: 16px;
    font-family: Verdana, Arial, Helvetica, san-serif;
    color: #FFFFFF;
    font-weight: bold
}

.yellow16pxbold {
    font-size: 16px;
    font-family: Verdana, Arial, Helvetica, san-serif;
    color: #FFFF00;
    font-weight: bold
}

ul {
    list-style-type: square;
    list-style-position: outside;
    list-style-image: url(../img/common/lightbulb1.gif); line-height: 22px;
}

ul.freevideoyoutube {
    padding-left: 30px;
    padding-bottom: 7px;
    list-style-type: square;
    list-style-position: outside;
    list-style-image: url(../img/common/lightbulb1.gif);
    line-height: 22px;
}

ul.freevideoyoutube li a:visited {
  color: #770077;
}

ul.freevideoyoutube li a:hover {
  color: #004444;
}

ul.freevideoyoutube li a:link {
  color: #000099;
}

ol {list-style-position: outside; line-height: 22px}

.bodyboldunderline {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: bold;
   color: #222222;
   text-decoration: underline
}

.Arial13pxbold {
    font-size: 14px;
    font-family: Arial, Helvetica, san-serif;
   font-weight: bold;
   color: #222222
}

.Arial13pxitalic {
    font-size: 14px;
    font-family: Arial, Helvetica, san-serif;
   font-weight: normal;
   color: #222222;
   font-style: italic
}

.submit1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #efefef;
	border: 1px #999999 solid; background-color: #07305e
}

.submitblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #efefef;
	border: 1px #999999 solid; background-color: #07305e
}

.submitgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #efefef;
	border: 1px #999999 solid; background-color: #006600
}
.submitred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #efefef;
	border: 1px #999999 solid; background-color: #990000
}
.submitwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	border: 1px #999999 solid; background-color: #FFFFFF
}

.submityellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	border: 1px #000000 solid; background-color: #FFFF00
}

.submitorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
	padding-right: 5px;
	overflow: visible;
	border: 1px #999999 solid; background-color: #ffcc33

}

.submitorange2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
	padding-right: 5px;
	overflow: visible;
	border: 1px #999999 solid; background-color: #fda71f

}

.brightred16px {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF3333}

DIV.dialog
{
    BORDER-RIGHT: #07305e 3px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #07305e 3px solid;
    PADDING-LEFT: 3px;
    Z-INDEX: 1;
    LEFT: 50%;
    FLOAT: none;
    VISIBILITY: visible;
    PADDING-BOTTOM: 3px;
    MARGIN: 2px;
    BORDER-LEFT: #07305e 3px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #07305e 3px solid;
    POSITION: absolute;
    top: 90%;
	left: 50%;
	margin-top: -25%;
	margin-left: -25%;
    BACKGROUND-COLOR: #F9E139

}

/* TABS FOR NEW FLORIDA EXAMS PAGE */
ul.tabs {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.tabs li {
  float: left;
  padding: 0;
  margin: 0;
  padding-top: 0;
  background: url(tab_right.png) no-repeat right top;
  margin-right: 1px;
}

ul.tabs li a {
  display: block;
  padding: 0px 10px;
  color: #fff;
  text-decoration: none;
  background: url(tab_left.png) no-repeat left top;
}

ul.tabs li a:hover {
  color: #ff0;
}


.iquote {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #222222;
font-style: italic
}


/* Show-hide divs */

.more {
	display: none;
	/* border-top: 1px solid #666; */
	border-bottom: 1px solid #666;
}
a.showLink, a.hideLink {
	text-decoration: none;
	color: #07305e;
	padding-left: 8px;
	background: transparent url('down.gif') no-repeat left; }
a.hideLink {
	background: transparent url('up.gif') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	border-bottom: 0px dotted #36f; }

/* End Show-hide divs */

/*  begin added 5/29/2010 -PC for onlinetrainingpro.php page  */
.bold-italic-90-percent {
    font-weight: bold;
    font-style: italic;
    font-size: 90%;
}
.bold-120-percent {
    font-weight: bold;
    font-size: 120%;
    margin-top: -10px;
}
/*  end added 5/29/2010 -PC for onlinetrainingpro.php page  */

/*  6/29/2010 ADD OPTIONAL CLASS FOR IMAGE BORDER   */

.img_special {
    border: 1px solid #666666;
}

/*  2/12/2012 classes for jquery tools overlay modal dialog   */
.modal {
	background-color:#fff;
	display:none;
	padding:15px;
	text-align:left;
	border:2px solid #333;
	opacity:0.8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

.modal .close {
	background-image:url(/img/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

/* table / cell colors for new color scheme */
table.new-scheme {
    background-color:#07305e;
}
td.new-scheme {
    background-color:#07305e;
}
tr.new-scheme {
    background-color:#07305e;
}

/* SOME STYLES FOR THE SEMINAR AND IMAGE RELATED PAGES */
#box-and-shadow {
    width: 150px;   /* CHANGE TO SUIT YOUR NEEDS */
    height: 100px;  /* CHANGE TO SUIT YOUR NEEDS */
    margin: 0px;
    padding: 3px;
    border: 1px solid #222;
    background-color:#fff;
    -moz-box-shadow: -1px 1px 10px #666;
    -webkit-box-shadow: -1px 1px 10px #666;
    box-shadow: -1px 1px 10px #666;
}

img.box-shadow {
    margin: 0px;
    padding: 3px;
    border: 1px solid #222;
    background-color:#fff;
    -moz-box-shadow: -1px 1px 10px #666;
    -webkit-box-shadow: -1px 1px 10px #666;
    box-shadow: -1px 1px 10px #666;
}

img.box-shadow-hover {
    border: 1px solid #99CCFF;
    -moz-box-shadow: -1px 1px 10px #99CCFF;
    -webkit-box-shadow: -1px 1px 10px #99CCFF;
    box-shadow: -1px 1px 10px #99CCFF;
}

#video-intro-embed-box-shadow {
    width: 294px;
    margin: 0px;
    padding: 3px;
    border: 1px solid #222;
    background-color:#fff;
    -moz-box-shadow: -1px 1px 10px #666;
    -webkit-box-shadow: -1px 1px 10px #666;
    box-shadow: -1px 1px 10px #666;
    text-align:center;
}

p.seminar-image-title {
    margin:0;
    padding:0;
	color: #444;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    text-shadow: 1px 1px 1px #ccc;
}

#back-to-gallery {
    float:right;
    margin: 0px;
    margin-top:5px;
    margin-right:5px;
    padding: 3px 9px;
    border: 1px solid #222;
    background-color:#efefef;
}

#back-to-gallery a, a:active, a:visited, a:hover {
    color:#330066;
    text-decoration:none;
}

#back-to-gallery a:hover {
    color:#004444;
    text-shadow: 2px 2px -1px #333;
    text-decoration:underline;
}

input.orange-button {
    background-color: orange;
    color: #000;
    border: 1px solid #666;
    font-weight: bold;
    -moz-border-radius: 15px;
    border-radius: 15px;
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 15px;
}

input.red-button {
    background-color: #B40404;
    color: #fff;
    border: 1px solid #666;
    font-weight: bold;
    -moz-border-radius: 15px;
    border-radius: 15px;
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 15px;
}

input.white-button {
    background-color: #fff;
    color: #000;
    border: 1px solid #666;
    font-weight: bold;
    -moz-border-radius: 15px;
    border-radius: 15px;
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 15px;
}
/* ADD LATOS GOOGLE FONT 3/6/2013 -PC */
/* available family=Lato:400,400italic,700,700italic,900,900italic */

.Lato-normal-400 {
  font-family: 'Lato' !important;
  font-style:  normal;
  font-weight: 400;
}
.Lato-italic-400 {
  font-family: 'Lato' !important;
  font-style:  italic;
  font-weight: 400;
}
.Lato-normal-700 {
  font-family: 'Lato' !important;
  font-style:  normal;
  font-weight: 700;
}
.Lato-italic-700 {
  font-family: 'Lato' !important;
  font-style:  italic;
  font-weight: 700;
}
.Lato-normal-900 {
  font-family: 'Lato' !important;
  font-style:  normal;
  font-weight: 900;
}
.Lato-italic-900 {
  font-family: 'Lato' !important;
  font-style:  italic;
  font-weight: 900;
}
#clear-both {
    height:1px;
    clear:both;
}
.clear-both {
    height:1px;
    clear:both;
}
#main-container{
    width: 920px;
    margin: auto auto;
    padding: 0;
}
#right-main {
    background-color:#fff;
    float:left;
    padding: 10px 10px 10px 10px;
    width: 710px;
    /* height: 654px; */
    min-height: 680px;
    margin: 0;
    margin-left:10px;
    margin-top: -13px;
    margin-right:-5px;
    border: 1px solid #07305e;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#right-main h1 {
    float: left;
    width: 100%;
    color:#365f91;
    font: 20px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight:bold;
    margin-bottom: 10px;
    margin-top: 1px;
}
#right-main-home {
    background-color:#fff;
    float:left;
    padding: 0;
    width: 708px;
    height: 530px;
    overflow: hidden;
    margin: 0;
    margin-left:10px;
    margin-top: -12px;
    border: 1px solid #07305e;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#right-main-home h1 {
    margin-top: 20px;
    font-family: Verdana, Helvetica, sans-serif;
    font-weight: normal;
    text-align: center;
}
#right-main-home-two-across-left {
    background-color:#fff;
    float:left;
    padding: 10px 0px;
    padding-left: 10px;
    width: 481px;
    height: 334px;
    overflow: hidden;
    margin: 0;
    margin-left:10px;
    margin-top: -12px;
    border: 1px solid #07305e;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#right-main-home-two-across-left h3 {
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-size: 21px;
    line-height: 22px;
    text-align: left;
    margin:0;
    margin-top: 8px;
    padding: 0 10px;
}
#right-main-home-two-across-left h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    margin:0;
    margin-top: 5px;
    padding: 0 10px;
}
#right-main-home-two-across-left h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 20px;
    text-align: left;
    margin:0;
    margin-top: 5px;
    padding: 0 10px;
}
#right-main-home-two-across-left h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 18px;
    text-align: left;
    margin:0;
    margin-top: 8px;
    padding: 0 10px;
}
#right-main-home-two-across-left p {
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    margin:0;
    margin-top: 10px;
    padding: 0 10px;
}
#right-main-home-two-across-left ul {
    color: #4F5D6E;
    margin-left: -10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
#right-main-home-two-across-left ul li {
    color: #4F5D6E;
    list-style-type: disc;
    font-size: 14px;
    font-weight: bold;
    line-height: 19px;
    text-align: left;
    padding: 0;
    margin-top: 0px;
    margin-left: 0px;
}
#right-main-home-two-across-left ul li a{
    color: #4F5D6E;
    text-decoration: none;
}
#right-main-home-two-across-left a {
    color: #4F5D6E;
    text-decoration: none;
}
#right-main-home-two-across-left a:hover {
    text-decoration: none;
}
#right-main-home-two-across-left img {
    margin: auto auto;
    padding: 0;
}
#right-main-home-two-across-right {
    background-color:#fff;
    float:left;
    padding: 10px;
    width: 195px;
    height: 92.2px;
    overflow: hidden;
    margin: 0;
    margin-left:10px;
    margin-top: 10px;
    border: 2px solid #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#right-main-home-two-across-right.first {
    margin-top: -12px;
}
#right-main-home-two-across-right p.right-link {
    margin: 0;
    margin-top: 8px;
    margin-left: 93px;
    float:right;
}
#right-main-home-two-across-right h1 {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 16px;
    /* letter-spacing: 1px; */
    line-height: 17px;
    margin: 0;
    margin-top: 8px;
    margin-left: 90px;
}
#main-three-across-container-inside {
    margin:0;
    padding:0;
    float:left;
    /* width:739px; */
    width:737px;
}
#main-three-across-inside {
    background-color:#dfdfdf;
    float: left;
    padding: 10px;
    /* width: 212px; */
    width: 213px;
    height: 145px;
    margin: 10px 0;
    margin-right: 0px;
    margin-left: 10px;
    margin-bottom:0px;
    overflow: hidden;
    /* margin-right:5px; */
    border: 2px solid #dfdfdf;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#main-three-across-inside h1 {
    float: left;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 16px;
    line-height: 17px;
    margin: 0;
    margin-top: 2px;
}
#main-three-across-inside img {
    border: none;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    padding-top: 5px;
}
#main-three-across-inside-link {
    float: left;
    margin-top: -24px;
}
#main-four-across-container-inside {
    margin:0;
    padding:0;
    float:left;
    /* width:739px; */
    width:738px;
}
#main-four-across-inside {
    background-color:#dfdfdf;
    float: left;
    width: 158px;
    height: 128px;
    padding: 6px 6px;
    margin: 0;
    margin-top:10px;
    margin-left:10px;
    margin-right:0px;
    overflow: hidden;
    border: 2px solid #dfdfdf;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /*
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#aaa));
    background: -moz-linear-gradient(top,  #eee,  #aaa);
    */
    /* IE */
    /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#aaaaaa'); */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#main-four-across-inside h1 {
    color: #000;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 13px;
    line-height: 13px;
    margin: 0;
    margin-top: -3px;
    margin-left: 1px;
    margin-bottom: 5px;
}
#main-four-across-inside p {
    margin: 0;
    padding: 0;
    margin-top:5px;
    padding-right:5px;
    float: right;
}
#main-four-across-inside ul {
    margin:0;
    margin-left: -20px;
    margin-top: 5px;
}
#main-four-across-inside ul li {
    list-style-type:square;
    line-height: 12px;
}
#main-one-across {
    width: 883px;
    padding: 10px;
    min-height: 100px;
    margin: 0;
    margin-top:10px;
    margin-left:0px;
    border: 1px solid #07305e;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#main-two-across {
    float:left;
    padding: 10px;
    width: 329px;
    min-height: 100px;
    margin: 10px 0;;
    margin-left:10px;
    border: 1px solid #07305e;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#main-four-across {
    background-color:#fff;
    float: left;
    width: 200px;
    padding: 10px;
    min-height: 100px;
    margin: 0;
    margin-top:10px;
    margin-left:0px;
    margin-right:5px;
    overflow: hidden;
    border: 1px solid #07305e;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#top-logo {
    margin: 0;
    padding: 0;
    padding-left: 20px;
    width: 670px;
    height: 106px;
    border:none;
    background-color: #ffffff;
    /* border-left: 1px solid #000; */
    /* border-right: 1px solid #000; */

}
#top-logo h1 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-weight:normal;
    margin: 0;
    margin-top: 12px;
    margin-left: 20px;
    padding: 0;
    letter-spacing: 1px;
    /* line-height: 1.1em; */
    line-height: 26px;
    /* font-size: 2.25em; */
    font-size: 26px;
    text-align: center;
}
#top-logo hr {
    width: 580px;
    margin: 4px 0px 5px 45px;
    /* margin-left: 45px; */
    padding: 0;
    color: #ccc;
    background-color: #ccc;
    height: 2px;
    text-align: center;
}
#top-logo p {
    margin: 7px 0px;
    padding: 0;
    font-size: 1.25em;
    text-align: center;
    letter-spacing: 0.5px;
}
#top-logo p.head {
    margin: 0;
    margin-top: 12px;
    margin-left: 20px;
    padding: 0;
    letter-spacing: 1px;
    line-height: 1.1em;
    font-size: 2.25em;
    text-align: center;
}
#top-logo p.asforme {
    margin: 15px 0px 0px 0px;
    padding: 0;
    /* font-size: 1.1em; */
    font-size: 13px;
    text-align: center;
    font-style: italic;
}
#top-container {
    width: 920px;
    height:112px;
    background-color: #ffffff;
    margin: auto auto;
    margin-top: 20px;
    margin-bottom: 18px;
    border: 1px solid #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}

#top-container-no-footer {
    width: 920px;
    height:155px;
    background-color: #ffffff;
    margin: auto auto;
    margin-top: 20px;
    margin-bottom: 18px;
    border: 1px solid #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}

#top-container-no-footer p {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #222222
}

td.gradient-background {
    background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#000));
    background: -moz-linear-gradient(top,  #ccc,  #000);
    /* IE */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000');
}
td.border-left-right{
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
#footer-container-home {
    width: 900px;
    height: 250px;
    margin: auto auto;
    margin-top:10px;
    padding: 0px 10px;
    background: #ffffff; /* Old browsers */
    /* WE'RE DISABLING GRADIENT CODE FOR NOW UNTIL WE DECIDE ON THE BOTTOM LOGO IMAGE FORMAT */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmZTdmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MzkzYzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); */
    /* FF3.6+ */
    /* background: -moz-linear-gradient(top,  #cfe7fa 0%, #6393c1 100%); */
    /* Chrome,Safari4+ */
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe7fa), color-stop(100%,#6393c1)); */
    /* Chrome10+,Safari5.1+ */
    /* background: -webkit-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); */
    /* Opera 11.10+ */
    /* background: -o-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); */
    /* IE10+ */
    /* background: -ms-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); */
    /* W3C */
    /* background: linear-gradient(to bottom,  #cfe7fa 0%,#6393c1 100%); */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=0 ); */ /* IE6-8 */
    border: 1px solid #8080B2;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
#footer-container {
    width: 910px;
    height: 250px;
    margin: auto auto;
    margin-top:10px;
    padding: 0px 10px;
    background: #ffffff; /* Old browsers */
    /* WE'RE DISABLING GRADIENT CODE FOR NOW UNTIL WE DECIDE ON THE BOTTOM LOGO IMAGE FORMAT */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmZTdmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MzkzYzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); */
    /* FF3.6+ */
    /* background: -moz-linear-gradient(top,  #cfe7fa 0%, #6393c1 100%); */
    /* Chrome,Safari4+ */
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe7fa), color-stop(100%,#6393c1)); */
    /* Chrome10+,Safari5.1+ */
    /* background: -webkit-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); */
    /* Opera 11.10+ */
    /* background: -o-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); */
    /* IE10+ */
    /* background: -ms-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); */
    /* W3C */
    /* background: linear-gradient(to bottom,  #cfe7fa 0%,#6393c1 100%); */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=0 ); */ /* IE6-8 */
    border: 1px solid #8080B2;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
.trouble {
   color: #990000;
}
#noscript {
    color: #990000;
    width:500px;
    min-height: 55px;
    text-align: center;
    background-color: #FFFF66;
    margin: auto auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 6px;
    border: 1px solid #990000;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* future proofing */
    -khtml-border-radius: 6px; /* for old Konqueror browsers */
    /* round corners in IE */
    behavior: url(css/PIE.htc);
    border-radius: 6px;
}
